.css_welcomelogo_label, .css_welcomelogo_label span{ }
.css_welcomelogo_label span  span{line-height:1.5;}
.css_welcomelogo_line, .css_welcomelogo_line >span{text-align:center;vertical-align:middle;}
.css_welcomelogo_line span  span{line-height:1.5;}
.css_welcomelogo_obj, .css_welcomelogo_obj span{background-color:#FFFFCC;}
.css_welcomelogo_obj span  span{line-height:1.5;}
